Bug 8267 - bug report with ftp install
bug report with ftp install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-07 12:53 EST by llefe
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 11:43:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description llefe 2000-01-07 12:53:00 EST
it has been two time
that i try to install
RH 6.1 From FTP on HP Vectra VE with a 3 Go Hd.

The procedure seems to work good
till it install the ftplib.py.
The installation breackdown at line 267

the two installation breackdown on the same file
after downloading about 1 Go of Data.

Please send me a mail if you have an idea.

thank's
@+ Lud
Comment 1 Nalin Dahyabhai 2000-01-13 16:53:59 EST
Line 267 is the point at which the client attempts to initiate a passive
download from the FTP server.  This will fail if the server does not support
passive operation.  Which operating system is the FTP server running?  Can you
connect to it using another passive client, for example Netscape Navigator or
Communicator?

Note You need to log in before you can comment on or make changes to this bug.